@charset "utf-8";


#Archive {
	width: 610px;
	padding-bottom: 5px;}
#Archive h2 {
	height: 45px;
	font-family: "ヒラギノ角ゴ Pro W3";
	font-size: 1.4em;
	padding: 0 20px 0 50px;
	line-height: 35px;}
#Archive h3 {
	height: 27px;
	line-height: 25px;
	padding: 0 10px;
	font-family: "ヒラギノ角ゴ Pro W3";
	font-size: 1.2em;}
#Archive .logo_img {
	text-align: center;
	margin-bottom: 10px;}
#Archive .logo_img img {
	border: 2px solid #fff;
	vertical-align: bottom;}

#Archive #Info, 
#Archive #Story, 
#Archive #Comment {
	width: 590px;
	margin: 0 auto 10px;
	background: url("/common/images/bg_white_all.gif") repeat-y top left;
	border-bottom: 1px solid #E6E6E6;}
#Archive #Info p {
	padding: 10px 15px;
	font-size: 1.2em;
	line-height: 140%;}
#Archive #Info p.special {
	margin: 1px;
	border-top: 1px dotted #eee;
	background-color: #ffe;
	font-weight: bold;
	}
#Archive #Story p, 
#Archive #Comment p {
	padding: 10px 15px;
	font-size: 1.2em;
	line-height: 140%;}
#Archive #Story .MainImg, 
#Archive #Comment .MainImg {
	min-width: 240px;
	float: left;
	padding: 10px 15px 15px 15px;}
#Archive #Story ul, 
#Archive #Comment ul {
	clear: both;}
#Archive #Story ul li, 
#Archive #Comment ul li {
	width: 270px;
	float: left;
	padding: 0 0 10px 15px;}

#StaffCast {
	padding-bottom: 5px;
	background: url("/common/images/bg_white_2_btm.gif") no-repeat bottom left;}
#StaffCast dl,
#SongInfo dl {
	font-size: 1.2em;}
#StaffCast dt,
#SongInfo dt {
	font-weight: bold;
	line-height: 14px;
	padding: 4px 15px;}
#StaffCast dd,
#SongInfo dd {
	padding: 4px 15px 6px;
	line-height: 140%;}
	
.song_opening, 
.song_ending, 
.staff_list {
	margin-right: 10px;}
	
.staff_list, 
.cast_list {
	width: 290px;
	float: left;
	background: url("/common/images/bg_white_s_all.gif") repeat-y top left;}	
.song_opening, 
.song_inserted, 
.song_ending {
	width: 290px;
	float: left;
	padding-bottom: 5px;
	margin-top: 10px;
	background: url("/common/images/bg_white_s_btm.gif") no-repeat bottom left;}	
	
#StaffCast,
#SongInfo {
	margin-left: 10px;
	clear: both;}

#StaffCast h4,
#SongInfo h4 {
	font-family: "ヒラギノ角ゴ Pro W3";
	font-size: 1.1em;
	line-height: 22px;
	padding: 0 15px;}

#SongInfo h5 {
	font-size: 1.4em;
	padding: 10px;
	background: url("/common/images/bg_white_s_all.gif") repeat-y bottom left;}
#StaffCast dl, 
#SongInfo dl {
	padding: 3px;
	background: url("/common/images/bg_white_s_all.gif") repeat-y bottom left;}
	
/* TV番組
----------------------------------------------- */
.Atv {
	background: url(../images/bg_tv_all.gif) repeat-y left top;}
.Atv h2 {
	color: #004caa;
	background: #fff url(../images/ttl_tv.gif) no-repeat left top;}
.Atv h3 {
	color: #004caa;
	background: #fff url(../images/cap_tv_l.gif) no-repeat left top;}
.Atv h4 {
	color: #004caa;
	background: #f9fcff url(../images/cap_tv_s.gif) no-repeat left top;}
.Atv h5 {
	color: #0045a4;
	border-bottom: 3px solid #9cc3ff;}
.Atv #StaffCast dt,
.Atv #SongInfo dt {
	color: #1a6ad5;
	border-bottom: 1px solid #e4f0fe;
	background: #fff url(../images/ico_dt_tv.gif) no-repeat left center;}
.Atv #StaffCast dd,
.Atv #SongInfo dd {
	background-color: #f4f9ff;}
		
/* 劇場版
----------------------------------------------- */
.Amovie{
	background: url(../images/bg_movie_all.gif) repeat-y left top;}
.Amovie h2 {
	color: #7e0067;
	background: #fff url(../images/ttl_movie.gif) no-repeat left top;}
.Amovie h3 {
	color: #7e0067;
	background: #fff url(../images/cap_movie_l.gif) no-repeat left top;}
.Amovie h4 {
	color: #7e0067;
	background: #f9fcff url(../images/cap_movie_s.gif) no-repeat left top;}
.Amovie h5 {
	color: #7e0067;
	border-bottom: 3px solid #ff82e7;}
.Amovie #StaffCast dt,
.Amovie #SongInfo dt {
	color: #bf0a9c;
	border-bottom: 1px solid #fbdaf4;
	background: #fff url(../images/ico_dt_movie.gif) no-repeat left center;}
.Amovie #StaffCast dd,
.Amovie #SongInfo dd {
	background-color: #fff7fd;}
		
/* PPV
----------------------------------------------- */
.Appv{
	background: url(../images/bg_ppv_all.gif) repeat-y left top;}
.Appv h2 {
	color: #275600;
	background: #fff url(../images/ttl_ppv.gif) no-repeat left top;}
.Appv h3 {
	color: #275600;
	background: #fff url(../images/cap_ppv_l.gif) no-repeat left top;}
.Appv h4 {
	color: #275600;
	background: #f9fcff url(../images/cap_ppv_s.gif) no-repeat left top;}
.Appv h5 {
	color: #275600;
	border-bottom: 3px solid #9bcb41;}
.Appv #StaffCast dt,
.Appv #SongInfo dt {
	color: #5f9200;
	border-bottom: 1px solid #d8ebb6;
	background: #fff url(../images/ico_dt_ppv.gif) no-repeat left center;}
.Appv #StaffCast dd,
.Appv #SongInfo dd {
	background-color: #f4f9e8;}
		
/* その他
----------------------------------------------- */
.Aother {
	background: url(../images/bg_other_all.gif) repeat-y left top;}
.Aother h2 {
	color: #4f4a00;
	background: #fff url(../images/ttl_other.gif) no-repeat left top;}
.Aother h3 {
	color: #4f4a00;
	background: #fff url(../images/cap_other_l.gif) no-repeat left top;}
.Aother h4 {
	color: #4f4a00;
	background: #f9fcff url(../images/cap_other_s.gif) no-repeat left top;}
.Aother h5 {
	color: #4f4a00;
	border-bottom: 3px solid #d3c008;}
.Aother #StaffCast dt,
.Aother #SongInfo dt {
	color: #9c8d00;
	border-bottom: 1px solid #f1edc0;
	background: #fff url(../images/ico_dt_other.gif) no-repeat left center;}
.Aother #StaffCast dd,
.Aother #SongInfo dd {
	background-color: #fcfbef;}
	
/* その他
----------------------------------------------- */
.Aova {
	background: url(../images/bg_other_all.gif) repeat-y left top;}
.Aova h2 {
	color: #4f4a00;
	background: #fff url(../images/ttl_other.gif) no-repeat left top;}
.Aova h3 {
	color: #4f4a00;
	background: #fff url(../images/cap_other_l.gif) no-repeat left top;}
.Aova h4 {
	color: #4f4a00;
	background: #f9fcff url(../images/cap_other_s.gif) no-repeat left top;}
.Aova h5 {
	color: #4f4a00;
	border-bottom: 3px solid #d3c008;}
.Aova #StaffCast dt,
.Aova #SongInfo dt {
	color: #9c8d00;
	border-bottom: 1px solid #f1edc0;
	background: #fff url(../images/ico_dt_other.gif) no-repeat left center;}
.Aova #StaffCast dd,
.Aova #SongInfo dd {
	background-color: #fcfbef;}